package com.ylcm.sys.enums;

public enum AdSelectTypeEnum {
	
	PRODUCT_COLUMN_PLATFORM(0,"产品管理、栏目管理"),
	TV_PLAY_MANAGE(1, "电视剧管理"),
    ;

    private int code;
    private String name;

    AdSelectTypeEnum(int code, String name){
        this.code = code;
        this.name = name;
    }

    public int getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
    
}
